/**======= initialize =======**/

/**======= body =======**/

/**======= link =======**/

/**======= header =======**/

/**======= nav =======**/

/**======= section =======**/
#mainContents section{
	text-align: center;
}
#terms_list{
	width: 88%;
	margin: auto;
	text-align: left;
}
#terms_list .term_header{
	background: #eee;
	border-left: 8px solid #ccc;
	padding: 7px;
	margin-top: 20px;
	font-size: 116%;
	font-weight: bold;
}
#terms_list p,#terms_list ul{
	width: 95%;
	margin: auto;
	font-size: 93%;
}
#terms_list ul{
	margin-top: 10px;
	text-indent: 10px;
}

/**======= footer =======**/




